Iguana 5.0.9 or later says IE (Internet Explorer) is not supported

If you just upgraded Iguana to a version (5.0.9 or later) that supports IE  (Internet Explorer 8 or later) but Iguana says that this browser is not supported, then please try this:

  • Clear your browser cache.
  • Ensure IE is not in compatibility mode.

Leave A Comment?